[Preferences]
alpha=0
atlas_cmd_linux=/home/share/sedatools/bin/deckbuild
atlas_cmd_win=c:/sedatools/exe/deckbuild
atlas_options_linux=-run -ascii
atlas_options_win=-run
atlaslogfile_list[0]=IdVg.log_303.0.log
cv=
ega1=1.35e+18
ega2=0.05
ega3=0.1
figsize[0]=8
figsize[1]=6
file1=fit
file2=
file3=
file4=
file5=
fitfile=IVfit.xlsx
fmax_plot=10
fmax_record=10
fmin_max_mlr=60
fontsize=16
graphupdateinterval=10
help=0
hidden_layer_sizes=3,3,3
historyfile=/home/share/tkProg/tkprog_Linux/ATLAS/optimize_ATLAS/TFT_simple/input_data-history.xlsx
interval=50
ix_plot=0
kvariance=6
l1_ratio=0.5
legend_fontsize=12
max_num_probes=1
ncal_error=11
nga1=3.048e+19
nga2=0.664
nga3=0
nmaxdata=50
nparents=5
nsample=100
nta1=1.08e+18
num_rand_basis=400
original_data_file=measured_IV.csv
plot_interval=5
print_interval=5
run=1
score_mode=EI
seed=
test_data_ratio=0.2
trainfile=
update_mode=direct
use_cv=0
use_tkplt=0
wga1=0.035
wga2=1e+19
wga3=2.62
wta1=9.25
x_scale=
xlabel=Vg (V)
ylabel=Id (A)

[Files]
templatepath=./template
datafile=IVobs.xlsx
atlasfile=IV_Vd01.in
logfile=IV_Vd01-out.txt
atlaslogfile=IdVg.log
Cfile=--
defectaccfile=dos.out
defectdonfile=defdon.out

[Flags]
fhistory=1
ffitfiles=1
fdisconnect_backward_data=1

[Condition]
method=nelder-mead
jac=3-points
nmaxiter=1000
nmaxcall=10000
tol=1e-08
xatol=0.0001
y_scale=log
Eg=2.8
T=303

[Scan]
target_var=cdp
x0=0
x1=1
nx=5
